#accordion-container {
	font-size: 13px;	
	padding: 5px 10px 10px 10px; padding: 5px 0px 10px 0px;	
}

.accordion-header {
	font-size: 16px;	
	margin: 5px 0 0 0;
	padding: 5px 20px;	
	cursor: pointer;
}

.active-header {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background:#ffffff;
	background-repeat: no-repeat;
	background-position: right 50%;
}
h2.accordion-header, h2.active-header {	
	margin-bottom: 0;	
	padding: 0px 0px 10px 0px;	
	color: #040605; color:#47a3da;
	text-transform: none;
	text-shadow: none;
	font-size: 28px;
	line-height: 43px;	
}



.active-header:hover {
	background:#ffffff;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	/*background: url(images/inactive-header.gif) #ebebeb;*/
	background-repeat: no-repeat;
	background-position: right 50%;
	background:#ffffff;
}

.inactive-header:hover {
	/*background: url(images/inactive-header.gif) #f5f5f5;*/
	background:#EAF1F0; background:#ECF5FA; background:#ffffff;
	background-repeat: no-repeat;
	background-position: right 50%;
	text-decoration:underline;
}

.accordion-content {
	display: none;
	padding: 10px 0 40px 0;	
	background-color: #3A91C1; background-color: #ffffff;
	border-top: 0;	
	width:100%;
	border: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
:last-child > .accordion-content:last-child {
    border-bottom: 1px solid #ffffff;
}

.accordion-content ul{
	list-style:disc inside;
	margin:0 ;
	padding: 0 0 10px 0;
	}
.accordion-content p,
.accordion-content li{
	width:100%;
	font-size: 28px ;
	line-height: 43px ;	
	color: #47a3da;
}

h2.active-header {font-weight: 600;}

@media(max-width:915px) {
	h2.accordion-header,
	h2.active-header{padding:0; font-size:24px;}
	.accordion-content p,
	.accordion-content li {
		padding-left: 15px !important;
		font-size: 18px !important;
	}
	.accordion-content {
		padding-bottom: 0;
	}
}


/*MOBILE STYLES*/
@media(max-width:480px) {   
    h2.accordion-header,
    h2.active-header {font-size: 20px; line-height: 28px;}
    h2.accordion-header {/*padding-bottom:30px;*/ font-weight: 400;}
    h2.active-header {font-weight: 600;}
    .accordion-content p{padding-left:0px; padding-right:0px;}
    .accordion-content p, .accordion-content li {font-size: 16px;}
}

